from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config', '0010_club_miniapp_icon_pindao'),
    ]

    operations = [
        migrations.AddField(
            model_name='clubminiappicon',
            name='is_uploaded',
            field=models.BooleanField(default=False, verbose_name='是否已在后台上传'),
        ),
    ]
